import website from '@/config/index';

let baseurl = '';
if (process.env.NODE_ENV === 'development') {
	//#ifdef APP-PLUS
		baseurl = website.testURL;
	//#endif
} else {
	//#ifdef APP-PLUS
		baseurl = website.baseURL;
	//#endif
}
export default baseurl
